﻿

.thumb, .preview {
  filter: none !important;
}


.thumb {
  border: 1px solid #000000 !important;
}
.social-big .social-ico,.social-short .social-ico,.social-vertical .social-ico{margin-right:0}
.social-big .social-ico__vk{width:14px;height:18px}
.social-big .social-ico__facebook{width:13px;height:25px}
.social-big .social-ico__twitter{width:22px;height:20px}
.social-big .social-ico__wg{width:20px;height:25px}
.social-big .social-ico__inven{background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNSAzOSI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNmZmYiIGQ9Ik0yMS4xIDcuOGMtMi4yIDAtMy45LTEuNy0zLjktMy45QzE3LjIgMS44IDE5IDAgMjEuMSAwUzI1IDEuNyAyNSAzLjljMCAyLjEtMS44IDMuOS0zLjkgMy45em0tMi4yLjh2Mi41cy0xLjcgMS40LTIuNSAyLjMtNyA3LjUtOS42IDExLjctMy40IDkuNy0zLjggOS42Yy0uMSAwLS4yLS4xLS40LS4zTDEuNCAzOXYtNC4xYzAtLjEtLjctLjItLjctLjJsLS41IDIuNi0uMi0xLjEuNS03LjQgMS43LTUuNXM0LjktOC40IDcuMS0xMS41YzIuMi0zIDUuNC0zLjkgNS40LTMuOWgyLjVsMS43Ljd6Ii8+PC9zdmc+) no-repeat;background-size:contain;width:17px;height:27px}
.social-big{font-size:0;line-height:0;letter-spacing:-.31em;word-spacing:-.43em;position:relative;z-index:1}
.page-wrapper__old .social-big{max-width:950px;padding-left:25px;padding-right:25px}

.c_img_t { z-index: 0; width: 85px;height:85px;border-radius:5px;}

img.c_img_t:hover {
box-shadow: 0 0 2px 2px #aaa;
-webkit-box-shadow: 0 0 2px 2px #aaa;
-moz-box-shadow: 0 0 2px 2px #aaa;
}

#loopedSlider .slides div.slide { position:absolute; top:0; width: 620px; display:none; }

#loopedSlider .slide-content  { position: absolute; bottom: 0; left: 0; padding: 15px 40px 15px 15px; color: #fff; background: rgba(0,0,0,0.8); }

#loopedSlider .slide-content h2  { margin: 0 0 10px 0; font-size: 26px; }

#loopedSlider .slide-content h2 a  { color: #fff; }

#loopedSlider .slide-content p  { line-height: 16px; }


	.menu1{display:block; margin:28px auto 0px; cursor:pointer;float:right;}
.news_item{clear:both;margin-bottom:20px;width:100%}
.news_item h2{font-size:16px;margin:0 0 6px 0}
#home_left .news_item p{margin:0}
